BODY {
	SCROLLBAR-FACE-COLOR: #dee3e7; FONT-SIZE: 12px; MARGIN: 0px; SCROLLBAR-HIGHLIGHT-COLOR: #ffffff; SCROLLBAR-SHADOW-COLOR: #dee3e7; COLOR: #000000; SCROLLBAR-3DLIGHT-COLOR: #d1d7dc; SCROLLBAR-ARROW-COLOR: #006699; SCROLLBAR-TRACK-COLOR: #efefef; FONT-FAMILY: 宋体; SCROLLBAR-DARKSHADOW-COLOR: #98aab1; BACKGROUND-COLOR: #ffffff
}
TD {
	FONT-SIZE: 12px
}
INPUT {
	FONT-SIZE: 12px; LINE-HEIGHT: 15px; FONT-FAMILY: Tahoma,Verdana,宋体
}
SELECT {
	FONT-SIZE: 12px; LINE-HEIGHT: 15px; FONT-FAMILY: Tahoma,Verdana,宋体
}
TEXTAREA {
	FONT-SIZE: 12px; LINE-HEIGHT: 15px; FONT-FAMILY: Tahoma,Verdana,宋体
}
.c {
	FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}


.main {
	MARGIN: 0px auto; WIDTH: 950px
}
.maintxt {
	LINE-HEIGHT: 130%}
A:link {
	COLOR: #333333; TEXT-DECORATION: none
}
A:visited {
	COLOR: #333333; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff5500; TEXT-DECORATION: underline
}
A:active {
	COLOR: #ff5500; TEXT-DECORATION: underline
}
#list1 UL LI {
	BORDER-RIGHT: #d6d6d6 1px solid; BORDER-TOP: #d6d6d6 1px solid; BACKGROUND: url(images/xb/bg.jpg) no-repeat left top; FLOAT: left; MARGIN: 0px -1px 2px 0px; OVERFLOW: hidden; BORDER-LEFT: #d6d6d6 1px solid; WIDTH: 190px; BORDER-BOTTOM: #d6d6d6 1px solid; HEIGHT: 308px; TEXT-ALIGN: center
}
#list2 UL LI {
	BORDER-RIGHT: #d6d6d6 1px solid; BORDER-TOP: #d6d6d6 1px solid; BACKGROUND: url(images/xb/bg.jpg) no-repeat left top; FLOAT: left; MARGIN: 0px -1px 2px 0px; OVERFLOW: hidden; BORDER-LEFT: #d6d6d6 1px solid; WIDTH: 190px; BORDER-BOTTOM: #d6d6d6 1px solid; HEIGHT: 308px; TEXT-ALIGN: center
}
#list3 UL LI {
	BORDER-RIGHT: #d6d6d6 1px solid; BORDER-TOP: #d6d6d6 1px solid; BACKGROUND: url(images/xb/bg.jpg) no-repeat left top; FLOAT: left; MARGIN: 0px -1px 2px 0px; OVERFLOW: hidden; BORDER-LEFT: #d6d6d6 1px solid; WIDTH: 190px; BORDER-BOTTOM: #d6d6d6 1px solid; HEIGHT: 308px; TEXT-ALIGN: center
}
#list4 UL LI {
	BORDER-RIGHT: #d6d6d6 1px solid; BORDER-TOP: #d6d6d6 1px solid; BACKGROUND: url(images/xb/bg.jpg) no-repeat left top; FLOAT: left; MARGIN: 0px -1px 2px 0px; OVERFLOW: hidden; BORDER-LEFT: #d6d6d6 1px solid; WIDTH: 190px; BORDER-BOTTOM: #d6d6d6 1px solid; HEIGHT: 308px; TEXT-ALIGN: center
}
#list5 UL LI {
	BORDER-RIGHT: #d6d6d6 1px solid; BORDER-TOP: #d6d6d6 1px solid; BACKGROUND: url(images/xb/bg.jpg) no-repeat left top; FLOAT: left; MARGIN: 0px -1px 2px 0px; OVERFLOW: hidden; BORDER-LEFT: #d6d6d6 1px solid; WIDTH: 190px; BORDER-BOTTOM: #d6d6d6 1px solid; HEIGHT: 308px; TEXT-ALIGN: center
}
#list6 UL LI {
	BORDER-RIGHT: #d6d6d6 1px solid;
	BORDER-TOP: #d6d6d6 1px solid;
	BACKGROUND: url(images/xb/bg.jpg) no-repeat left top;
	FLOAT: left;
	OVERFLOW: hidden;
	BORDER-LEFT: #d6d6d6 1px solid;
	WIDTH: 190px;
	BORDER-BOTTOM: #d6d6d6 1px solid;
	HEIGHT: 308px;
	TEXT-ALIGN: center;
	margin-top: 0px;
	margin-right: -1px;
	margin-bottom: 2px;
	margin-left: 0px;
}
#list7 UL LI {
	BORDER-RIGHT: #d6d6d6 1px solid; BORDER-TOP: #d6d6d6 1px solid; BACKGROUND: url(images/xb/bg.jpg) no-repeat left top; FLOAT: left; MARGIN: 0px -1px 2px 0px; OVERFLOW: hidden; BORDER-LEFT: #d6d6d6 1px solid; WIDTH: 190px; BORDER-BOTTOM: #d6d6d6 1px solid; HEIGHT: 308px; TEXT-ALIGN: center
}
#list8 UL LI {
	BORDER-RIGHT: #d6d6d6 1px solid; BORDER-TOP: #d6d6d6 1px solid; BACKGROUND: url(images/xb/bg.jpg) no-repeat left top; FLOAT: left; MARGIN: 0px -1px 2px 0px; OVERFLOW: hidden; BORDER-LEFT: #d6d6d6 1px solid; WIDTH: 190px; BORDER-BOTTOM: #d6d6d6 1px solid; HEIGHT: 308px; TEXT-ALIGN: center
}
#list1 UL LI A IMG {
	BORDER-RIGHT: #ececec 2px solid; BORDER-TOP: #ececec 2px solid; MARGIN: 20px 0px 5px; BORDER-LEFT: #ececec 2px solid; WIDTH: 150px; BORDER-BOTTOM: #ececec 2px solid; HEIGHT: 150px}
#list2 UL LI A IMG {
	BORDER-RIGHT: #ececec 2px solid; BORDER-TOP: #ececec 2px solid; MARGIN: 20px 0px 5px; BORDER-LEFT: #ececec 2px solid; WIDTH: 150px; BORDER-BOTTOM: #ececec 2px solid; HEIGHT: 150px
}
#list3 UL LI A IMG {
	BORDER-RIGHT: #ececec 2px solid; BORDER-TOP: #ececec 2px solid; MARGIN: 20px 0px 5px; BORDER-LEFT: #ececec 2px solid; WIDTH: 150px; BORDER-BOTTOM: #ececec 2px solid; HEIGHT: 150px
}
#list4 UL LI A IMG {
	BORDER-RIGHT: #ececec 2px solid; BORDER-TOP: #ececec 2px solid; MARGIN: 20px 0px 5px; BORDER-LEFT: #ececec 2px solid; WIDTH: 150px; BORDER-BOTTOM: #ececec 2px solid; HEIGHT: 150px
}
#list5 UL LI A IMG {
	BORDER-RIGHT: #ececec 2px solid; BORDER-TOP: #ececec 2px solid; MARGIN: 20px 0px 5px; BORDER-LEFT: #ececec 2px solid; WIDTH: 150px; BORDER-BOTTOM: #ececec 2px solid; HEIGHT: 150px
}
#list6 UL LI A IMG {
	BORDER-RIGHT: #ececec 2px solid; BORDER-TOP: #ececec 2px solid; MARGIN: 20px 0px 5px; BORDER-LEFT: #ececec 2px solid; WIDTH: 150px; BORDER-BOTTOM: #ececec 2px solid; HEIGHT: 150px
}
#list7 UL LI A IMG {
	BORDER-RIGHT: #ececec 2px solid; BORDER-TOP: #ececec 2px solid; MARGIN: 20px 0px 5px; BORDER-LEFT: #ececec 2px solid; WIDTH: 150px; BORDER-BOTTOM: #ececec 2px solid; HEIGHT: 150px
}
#list8 UL LI A IMG {
	BORDER-RIGHT: #ececec 2px solid; BORDER-TOP: #ececec 2px solid; MARGIN: 20px 0px 5px; BORDER-LEFT: #ececec 2px solid; WIDTH: 150px; BORDER-BOTTOM: #ececec 2px solid; HEIGHT: 150px
}
#list1 UL LI A {
	DISPLAY: block; COLOR: #333; LINE-HEIGHT: 140%; HEIGHT: 308px
}
#list2 UL LI A {
	DISPLAY: block; COLOR: #333; LINE-HEIGHT: 140%; HEIGHT: 308px
}
#list3 UL LI A {
	DISPLAY: block; COLOR: #333; LINE-HEIGHT: 140%; HEIGHT: 308px
}
#list4 UL LI A {
	DISPLAY: block; COLOR: #333; LINE-HEIGHT: 140%; HEIGHT: 308px
}
#list5 UL LI A {
	DISPLAY: block; COLOR: #333; LINE-HEIGHT: 140%; HEIGHT: 308px
}
#list6 UL LI A {
	DISPLAY: block; COLOR: #333; LINE-HEIGHT: 140%; HEIGHT: 308px
}
#list7 UL LI A {
	DISPLAY: block; COLOR: #333; LINE-HEIGHT: 140%; HEIGHT: 308px
}
#list8 UL LI A {
	DISPLAY: block; COLOR: #333; LINE-HEIGHT: 140%; HEIGHT: 308px
}
#list1 UL LI A:hover {
	BACKGROUND: #fef3ce; COLOR: #ff4e00; TEXT-DECORATION: none
}
#list1 UL LI A:active {
	BACKGROUND: #fef3ce; COLOR: #ff4e00; TEXT-DECORATION: none
}
#list2 UL LI A:hover {
	BACKGROUND: #fef3ce; COLOR: #ff4e00; TEXT-DECORATION: none
}
#list2 UL LI A:active {
	BACKGROUND: #fef3ce; COLOR: #ff4e00; TEXT-DECORATION: none
}
#list3 UL LI A:hover {
	BACKGROUND: #fef3ce; COLOR: #ff4e00; TEXT-DECORATION: none
}
#list3 UL LI A:active {
	BACKGROUND: #fef3ce; COLOR: #ff4e00; TEXT-DECORATION: none
}
#list4 UL LI A:hover {
	BACKGROUND: #fef3ce; COLOR: #ff4e00; TEXT-DECORATION: none
}
#list4 UL LI A:active {
	BACKGROUND: #fef3ce; COLOR: #ff4e00; TEXT-DECORATION: none
}
#list5 UL LI A:hover {
	BACKGROUND: #fef3ce; COLOR: #ff4e00; TEXT-DECORATION: none
}
#list5 UL LI A:active {
	BACKGROUND: #fef3ce; COLOR: #ff4e00; TEXT-DECORATION: none
}
#list6 UL LI A:hover {
	BACKGROUND: #fef3ce; COLOR: #ff4e00; TEXT-DECORATION: none
}
#list6 UL LI A:active {
	BACKGROUND: #fef3ce; COLOR: #ff4e00; TEXT-DECORATION: none
}
#list7 UL LI A:hover {
	BACKGROUND: #fef3ce; COLOR: #ff4e00; TEXT-DECORATION: none
}
#list7 UL LI A:active {
	BACKGROUND: #fef3ce; COLOR: #ff4e00; TEXT-DECORATION: none
}
#list8 UL LI A:hover {
	BACKGROUND: #fef3ce; COLOR: #ff4e00; TEXT-DECORATION: none
}
#list8 UL LI A:active {
	BACKGROUND: #fef3ce; COLOR: #ff4e00; TEXT-DECORATION: none
}
.s {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; FONT-FAMILY: "宋体"; TEXT-DECORATION: line-through
}
.n {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #ff4e00; LINE-HEIGHT: 130%; FONT-FAMILY: Verdana
}
.hai {	font-size: 12px;
	line-height: 18px;
	color: #222222;
	text-decoration: none;
}
.nxt {FONT-WEIGHT: bold; FONT-SIZE: 20px; COLOR: #FC3503; LINE-HEIGHT: 130%; FONT-FAMILY: Verdana; font-style: italic; }
.huang {
	font-size: 12px;
	font-weight: bold;
	color: #FF4E00;
	text-decoration: none;
}
.ppx {
	border: 1px solid #E4E4E4;
}
.bai2 {
	font-size: 16px;
	color: #FFFFFF;
	font-family: "宋体";
	font-weight: bold;
	text-decoration: none;
}
